/* Media queries start here */

@media (min-width: 1281px) and (max-width: 1440px){
    .header-section{
        padding:15px 6% 15px 10px;
    }
    .banner-section-box{
        height:90vh; min-height: 395px
    }
    .eg-carousel-box .carousel-caption {
        right: 0%; left:0;
        bottom: 20px;
        z-index: 0;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        width: 40%;
    }
    .banner-heading {
        font-size: 50px;
        color: #101010;
        margin-bottom: 60px;
        font-family: 'GFS Didot', serif;
        position: absolute;
        bottom: 20px;
    }
    .banner-heading span {
        font-size: 62px;
    }
    .textmatter02{
        font-size:36pt;
        line-height:55px;
    }
    .white-box{
        padding:50px 0px 50px;
    }
    .team-name-text{
        font-size:22px;
    }
    .team-position-text{
        font-size:17px;
    }
    .why-eziway-text02{
        font-size: 20px;
        line-height: 30px;
        padding-bottom:20px;
    }
    .Aboutus-heading{
        font-size:36pt;
    }
    .careers-text02{
        font-size: 20px;
        line-height: 30px;
    }
    .careers-text01{
        font-size: 26pt;
        line-height: 32pt;
    }
    .careers-text02 span{
        font-size: 20px;
    }
    .careers-inner-box2{
        margin:40px 0px 25px;
    }
    .contact-heading{
        font-size: 30pt;
        line-height: 32pt;
    }
}


@media (min-width: 1025px) and (max-width: 1280px){
    .header-section{
        padding:35px 4% 35px 10px;
    }
    .banner-section-box{
        height:78vh;
    }
    .eg-carousel-box .carousel-caption {
        right: 0%;
        bottom: 20px;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
        width: 40%;
    }
    .banner-heading {
        font-size: 50px;
        color: #101010;
        margin-bottom: 60px;
        font-family: 'GFS Didot', serif;
        position: absolute;
        bottom: 20px;
    }
    .banner-heading span {
        font-size: 62px;
    }
    .textmatter02{
        font-size:40pt;
        line-height:55px;
    }
    .menu-box .navbar-nav .nav-item {
        margin-left: 5px;
    }
    .menu-box .navbar-nav .nav-item a{
        font-size:18px;
    }
}

@media (min-width: 991px) and (max-width: 1024px){
    .header-section{
        padding:20px 4% 20px 30px;
    }
    .menu-box .navbar-nav .nav-item {
        margin-left: 5px;
    }
    .menu-box .navbar-nav .nav-item a{
        font-size:18px;
    }
    .white-box{
        padding:40px 0px 50px;
    }
    .Aboutus-heading{
        font-size: 32pt;
        line-height: 34pt;
        margin-bottom: 30px;
    }
    .why-eziway-text02{
        font-size: 20px;
        line-height: 32px;
    }
    .team-name-text{
        font-size:25px;
    }
    .team-position-text{
        font-size:16px;
    }
    .banner-section-box{
        height: 66vh;
    }
    .banner-heading{
        font-size:51px;
    }
    .banner-heading span {
        font-size: 60px;
    }
    .eg-carousel-box .carousel-caption{  right: 48%; bottom: 0px;    }
    .box03{
        padding:30px 0px 30px;
    }
    .heading-01{
        font-size:34pt;
    }
    .brands-text01{
        font-size:22pt;
    }
    .brands-text02{
        font-size:15pt;
        min-height:140px;
    }
    .textmatter02{
        font-size: 32pt;
        line-height: 48px;
    }
    .textmatter03{
        font-size: 15pt;
    }
    .textmatter04 a{
        font-size:14pt;
    }
    .careers-text02{
        font-size: 20px;
        line-height: 32px;
    }
    .careers-text02 span{
        font-size:20px;
    }
    .careers-text03{
        font-size:30pt;
        line-height:40pt;
    }
    .careers-inner-box{
        min-height:62vh;
    }
    .careers-text01{
        font-size: 24pt;
        line-height: 30pt;
    }
    .contact-inner-box{
        min-height:62vh;
    }
    .contact-form-box{
        padding:35px 40px;
    }
}
@media (min-device-width : 768px) and (max-device-width : 1298px) and (orientation : landscape) {
 .banner-section-box {   min-height:320px;}
 .banner-heading {    font-size: 2.5rem; bottom:5px; margin-bottom:7px;}
 .banner-heading span {    font-size: 40px; display:block;}
 .banner-section-box{background-size:70%;}
}
@media (min-width: 768px) and (max-width: 990px){
    .header-section{
        padding:30px 50px 30px 30px;
    }
    .menu-box{
        float:right;
        background-color: #404040;
        width:80px;
        text-align:center;
        display: block;
    }
    .navbar-light .navbar-toggler{
        border-radius: 0px;
        padding: 0px;
        outline:none;
    }
    .navbar-light .navbar-toggler:focus{
        outline:none;
    }
    .menu-box .fa-bars, .menu-box .fa-times{
        font-size:40pt;
        outline:none;
        color:#ffffff;
    }
    .menu-box .navbar-collapse{
        position:absolute;
        right:0px;
        width:300px;
        background-color:#404040;
        top:80px;
    }
    .menu-box .navbar-collapse .navbar-nav{
        margin:0px;
        padding:0px;
        text-align: left;
    }
    .menu-box .navbar-collapse .navbar-nav li{
        border-bottom:#ffffff solid 1px;
        margin:0px;
    }
    .menu-box .navbar-collapse .navbar-nav li:last-child{
        border-bottom:none;
    }
    .menu-box .navbar-collapse .navbar-nav li a{
        color:#ffffff;
    }
    .menu-box .navbar-collapse .navbar-nav li a:hover{
        color:#79ae3d;
    }
    .banner-section-box{
        height: 45vh;
    }
    .banner-heading{
        font-size:35px;
    }
    .banner-heading span {
        font-size: 42px;
    }
    .eg-carousel-box .carousel-caption { right: 53%;        bottom: 0px;    }
    .box03{
        padding:20px 0px 50px;
    }
    .brands-text02{
        min-height:115px;
    }
    .white-box{
        padding:40px 0px;
    }
    .Aboutus-heading{
        font-size: 32pt;
        line-height: 38pt;
        margin-bottom:20px;
    }
    .why-eziway-text02{
        font-size: 18px;
        line-height: 32px;
    }
    .team-name-text{
        font-size:16px;
    }
    .team-position-text{
        font-size:16px;
    }
    .careers-inner-box2{
        margin:30px 0px 40px;
    }
    .careers-text03{
        font-size:32pt;
        line-height:38pt;
    }
    .careers-inner-box{
        min-height:38vh;
    }
    .careers-text01{
        font-size: 24pt;
        line-height: 30pt;
        margin-bottom: 20px;
    }
    .careers-text02{
        font-size:17pt;
        line-height:34pt;
    }
    .careers-text02 span{
        font-size:18pt;
    }
    .contact-inner-box{
        min-height:38vh;
    }
    .contact-form-box{
        padding:25px 40px;
    }
    .textmatter02{
        font-size: 36pt;
        line-height:50px;
    }
    .textmatter03{
        font-size:16pt;
        line-height:34px;
    }
    .textmatter04 a{
        font-size:16pt;
    }
    .box02{
        padding:35px 0px;
    }
    #primaryNav li a{
        padding:7px 10px;
    }
    .sitemap h1{
        margin-bottom:0px;
        font-size: 28pt;
        line-height: 50pt;
    }
    .sitemap h2{
        font-size: 22pt;
        line-height: 28pt;
    }
    .sp-heading01 {
        font-size: 28pt;
        line-height: 36pt;
    }
    .why-eziway-text01 {
        font-size: 22px;
        line-height: 32px;
        padding-bottom: 30px;
    }
    .why-eziway-text02 {
        font-size: 20px;
        line-height: 32px;
        padding-bottom: 30px;
    }
    .collapse-box .card-header {
        font-size: 18px;
    }
    .social-media-icon {
        text-align: center;
        margin-top:20px;
    }
    .footer-bottom-box{
        text-align: center;
    }
}

@media (min-width: 320px) and (max-width: 1440px) {
}

@media (min-width: 320px) and (max-width: 990px) {
}


@media (min-width: 320px) and (max-width: 767px){
    .header-section{
        padding:15px 0px 15px 0px;
    }
    .logo-height{
        height:75px;
    }
    .menu-box{
        float:right;
        padding: 5px 0px;
        margin-top: 10px;
        margin-right: 10px;
        background-color: #404040;
        width:58px;
        text-align:center;
        display: block;
    }
    .navbar-light .navbar-toggler{
        border-radius: 0px;
        padding: 0px;
        outline:none;
        border-color:transparent;
    }
    .navbar-light .navbar-toggler:focus{
        outline:none;
    }
    .menu-box .fa-bars, .menu-box .fa-times{
        font-size:30pt;
        outline:none;
        color:#ffffff;
    }
    .menu-box .navbar-collapse{
        position:absolute;
        right:0px;
        width:300px;
        background-color:#404040;
        top:80px;
    }
    .menu-box .navbar-collapse .navbar-nav{
        margin:0px;
        padding:0px;
        text-align:left;
    }
    .menu-box .navbar-collapse .navbar-nav li{
        border-bottom:#ffffff solid 1px;
        margin:0px;
    }
    .menu-box .navbar-collapse .navbar-nav li:last-child{
        border-bottom:none;
    }
    .menu-box .navbar-collapse .navbar-nav li a{
        color:#ffffff;
    }
    .menu-box .navbar-collapse .navbar-nav li a:hover{
        color:#79ae3d;
    }
    .banner-section-box{
        height: 50vh;
    }
    .eg-carousel-box{
        margin-top: -105px;
    }
    .banner-heading{
        font-size:18px;
        margin-bottom:0px; padding-top:7rem;    }
    .banner-heading span {
        font-size: 22px;
    }
    .eg-carousel-box .carousel-caption { right: 53%;     bottom: 0px;  width:50%; }
    .box03{
        padding:20px 0px 0px;
    }
    .brands-text02{
        min-height:115px;
        font-size:13pt;
        line-height:26px;
    }
    .brands-text01{
        font-size:18pt;
    }
    .eg-brand-box .btn-primary{
        font-size:18px;
    }
    .footer-text{
        text-align:center;
    }
    .white-box{
        padding:40px 0px;
    }
    .Aboutus-heading{
        font-size: 28pt;
        line-height: 28pt;
        margin-bottom:20px;
    }
    .why-eziway-text02{
        font-size: 12.5pt;
        line-height: 26px;
    }
    .team-box{
        width:100%;
        margin-right:0px
    }
    .team-name-text{
        font-size:20px;
    }
    .team-position-text{
        font-size:16px;
    }
    .careers-inner-box2{
        margin:15px 0px 25px;
    }
    .careers-text03{
        font-size:20pt;
        line-height:28pt;
    }
    .careers-inner-box{
        min-height:32vh;
    }
    .careers-text01{
        font-size: 18pt;
        line-height: 25pt;
        margin-bottom: 20px;
    }
    .careers-text02{
        font-size: 13pt;
        line-height: 26px;
    }
    .careers-text02 span{
        font-size:13pt;
    }
    .aboutus-banner-image-box{
        margin-bottom:0px;
    }
    .contact-inner-box{
        min-height:38vh;
    }
    .contact-form-box{
        padding:15px 20px;
        margin:10px 0px 0px;
    }
    .textmatter02{
        font-size: 26pt;
        line-height:44px;
    }
    .textmatter03{
        font-size:13pt;
        line-height:28px;
    }
    .textmatter04{
        line-height:26px;
    }
    .textmatter04 a{
        font-size:13pt;
    }
    .footer-listing01 ul li{
        line-height:20px;
        display:block;
    }
    .box02{
        padding:15px 0px;
    }
    .box01, .box02, .box03{
        width:100%;
        float:left;
    }
    .textmatter01{
        font-size:13pt;
        line-height:26px;
        padding:0px 0px 10px 0px;
    }
    .textmatter01-small{
        font-size:13pt;
        line-height:26px;
        padding:0px 0px 0px 0px;
    }
    .box01{
        padding:40px 0px 20px;
    }
    .heading-01{
        font-size:24pt;
        margin:0px 0px 15px 0px;
    }
    .footer-top-box{
        padding:20px 0px 5px 0px;
    }
    .social-media-icon ul{
        float:none !important;
        margin:15px 0px 5px
    }
    .contact-heading{
        font-size: 23pt;
        line-height: 34pt;
        margin-bottom: 10px;
    }
    .send-btn-box .btn-link{
        font-size:20px;
    }
    .privacy_policy_page {
        font: 400 16px/30px 'Open Sans', sans-serif;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .privacy_policy_page p {
        text-align: justify;
        margin: 0 0 10px;
        font: 400 16px/30px 'Open Sans', sans-serif;
    }
    .sitemap h1{
        margin-bottom:0px;
        font-size: 28pt;
        line-height: 50pt;
    }
    .sitemap h2{
        font-size: 22pt;
        line-height: 28pt;
    }
    #utilityNav{
        max-width:100%;
    }
    #primaryNav li{
        padding:0px 0px 10px;
        width:75%;
    }
    .sp-heading01 {
        color: #333333;
        font-weight: 900;
        font-size: 19pt;
        line-height: 26pt;
        margin-bottom: 25px;
    }
    .why-eziway-text01{
        font-size: 20px;
        line-height: 33px;
        padding-bottom: 30px;
    }
    .why-eziway-text02{
        font-size: 16px;
        line-height: 30px;
    }
    .why-eziway-text02 span{
        font-size:18px;
    }
    .collapse-box .card-header {
        font-size: 18px;
    }
    .aboutus-btn{
        margin-top:50px;
    }
    .social-media-icon {
        text-align: center;
    }
}

@media screen and (min-device-width: 460px) and (max-device-width: 767px){
}

@media screen and (min-device-width: 320px) and (max-device-width: 767px) and (orientation : landscape){ 
    .banner-section-box {
        height: 88vh;
    }
    .banner-heading { font-size: 28px; margin-bottom: 0px;    }
    .banner-heading span{      font-size:35px;    }
    .careers-inner-box {    min-height: 80vh;    }
    .floating-label-box label{ left:7px;    font-size:14px;    }
}
@page {
  size: auto;
}
